#!/usr/bin/env bash

package_is_installed() {
  dpkg -s "$1" >/dev/null 2>&1
}

package_refresh_indexes() {
  apt-get update
}

package_install() {
  apt-get install -y "$@"
}

package_remove() {
  apt-get remove -y "$@"
}
